<table class="table table-striped">
  <thead>
    <tr>
      <th>Id</th>
      <th>Pizza</th>
      <th>Quantidade de Pizzas</th>
      <th>Bebida</th>
      <th>Quantidade de Bebidas</th>
      <th>Total</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let pedidos of pedido">
      <td>{{pedidos.id}}</td>
      <td>{{pedidos.Pizza.Pizza}}</td>
      <td>{{pedidos.QuantidadePizza}}</td>
      <td>{{pedidos.Bebida.Bebida}}</td>
      <td>{{pedidos.QuantidadeBebida}}</td>
      <td>{{(pedidos.Pizza.Preco*pedidos.QuantidadePizza)+(pedidos.Bebida.Preco*pedidos.QuantidadeBebida)}}</td>
    </tr>
  </tbody>
</table>
